Skip to main content

POST /accounting/transactions/normalize

POST 

/accounting/transactions/normalize

POST /accounting/transactions/normalize

Request​

Body

    max_records int32nullable
    normalize_wrongly_balanced_transactions booleannullable
    normalize_wrongly_balanced_gl_entries booleannullable
    clean_up_unbalanced_matching_codes booleannullable
    auto_match_gl_entries booleannullable
    auto_match_gl_entries_only_unmatched booleannullable

Responses​

OK

Schema

    transactions_normalize

    object

    wrong_records int32
    skipped_locked_records int32
    repaired_master_records int32
    repaired_gl_entry_heads int32
    skipped_locked_gl_entry_heads int32

    gl_entries_normalize

    object

    wrong_gl_entry_head_sides int32
    repaired_gl_entry_head_sides int32
    wrong_records int32
    skipped_locked_records int32
    repaired_master_records int32
    repaired_gl_entry_heads int32
    skipped_locked_gl_entry_heads int32

    gl_entries_matching_codes_cleanup

    object

    unbalanced_matching_codes int32
    cleaned_entries int32

    gl_entries_auto_match

    object

    scanned_groups int32
    matched_groups int32
    skipped_groups int32
    matched_entries int32
Loading...